List Processor Attempts

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequired

Query parameters

limitintegerOptional1-100Defaults to 50
Number of items per page
offsetintegerOptional>=0Defaults to 0
Number of items to skip
filterstring or objectOptional
Filter conditions as a JSON string or object. All fields are optional. - `status` (string) - `refunded` (boolean) - `created_at` (string | object) - `customer_id` (string) - `payment_intent_id` (string) - `payment_method_id` (string) - `credential_source` (string) - `fallback_reason` (string)
sortBystring or nullOptional
Field to sort by
sortOrderintegerOptionalDefaults to -1

Sort order: 1 for ascending, -1 for descending

searchstring or nullOptional

Keyword-based search across multiple fields

Response

Successful Response
itemslist of objects
totalinteger
has_moreboolean

Errors

422
Unprocessable Entity Error